Jérôme Quelin
and 1 contributors

Documentation

  • pkgcpan - create db of available Perl modules

Modules

Changes for version 1.111930

  • loosen minimum perl version requirement